; INI file for KyoRm

;--------------------------------------------
; [Version] 
;	Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Manufacturer = %KMC%
ProductName = "KyoRm"
Version  = "10/16/2024,6.0.5916"

; ------------------------------------------------------------------------------------------
; [Setup]
; ------------------------------------------------------------------------------------------
[Setup]
CompanyName = "Kyocera,KyoceraMita"
MainTarget = "<ProgramFiles>\Kyocera"
MainLink = "<StartMenu>\Kyocera"
LogoBitmap = .\Setup\kxlogo.png
ProductTitle = "Uninstaller"
OemStrings = Kyocera,Mita,KX,GX,(KPDL),NW-FAX,Driver,(Uni),PCL,6,5c,WIA,LAN-FAX,PS,(Network)

[ModelToIgnoreOemStrings]
KX DRIVER for Universal Printing
; ------------------------------------------------------------------------------------------
; [CORE]
; ------------------------------------------------------------------------------------------
[CORE]
KmUninstall.exe
KmInst32.exe
KmInst64.exe
KmInstall.ini
KmInstall.str
Lang.dat
KmInst32.pnf
KmInst32.str
*.pnf

; ------------------------------------------------------------------------------------------
; [Options]
; ------------------------------------------------------------------------------------------
[Options]
RetainStatusMonitorFiles = "KMSTMNET.exe#KMSTMNET.ini#KMSTMNWS.ini#KMSTMVM.exe"

; ------------------------------------------------------------------------------------------

; [ARP]

; ------------------------------------------------------------------------------------------

[ARP]
"KM-NET VIEWER","/x","-runfromtemp"
"KM-NET for Direct Printing","/x","-runfromtemp"
"Kyocera TWAIN Driver","/x","-runfromtemp"
"KM-NET for Clients","/x","-runfromtemp"
"TASKalfa620/820TWAIN","/x","-runfromtemp"
"Copystar620/820TWAIN","/x","-runfromtemp"
"Kyocera Scanner File Utility","/x","-runfromtemp"
"Kyocera Address Book","/x","-runfromtemp"
"Kyocera Address Editor","/x","-runfromtemp"
"Kyocera DB Assistant","/x","-runfromtemp"
"Kyocera Address Book for Network FAX","/x","-runfromtemp"
"Kyocera アドレス帳 for Network FAX","/x","-runfromtemp"
"Kyocera Address Editor for FAX","/x","-runfromtemp"
"KMnet Viewer","-norestart -u"
"File Management Utility","-norestart"
"Kyocera FS-C1020MFP Twain"
"KMprint",
"KPrint",
"FAX Address Book Utility"
"KYOCERA Net Viewer","-norestart -u"
"KYOCERA Net Direct Print","/x","-runfromtemp"
"KYOCERA Client Tool",
"Kyocera Printer Extension","-norestart"
"Kyocera Tandem Port","-norestart"
"KYOCERA Quick Scan"
"Status Monitor 5","-norestart -s"
"Status Monitor 4","-norestart -s"
"Printer Extension","-norestart"
